package com.cyksj.service.giftcard;

import com.baomidou.mybatisplus.extension.service.IService;
import com.cyksj.model.entity.GiftCardGoodsSku;
import com.cyksj.model.entity.GoodsDon;
import com.cyksj.model.request.GiftCardGoodsSkuReq;

/*
 *项目名: netflix
 *文件名: GiftCardGoodsSkuService
 *创建者: JavaZou
 *创建时间:2023/8/29 18:19
 */
public interface GiftCardGoodsSkuService extends IService<GiftCardGoodsSku> {
	void setOrUpdateGiftCardSku(GiftCardGoodsSku giftCardSku);

	void setGiftCardSku(GiftCardGoodsSkuReq req);

	void setGiftCardGoodsStat(GoodsDon goodsDon);
}
